Bug 489471 - FTBFS: rawhide branch won't rebuild
FTBFS: rawhide branch won't rebuild
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: qpidc (Show other bugs)
11
All Linux
low Severity medium
: ---
: ---
Assigned To: Alan Conway
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-03-10 05:49 EDT by Caolan McNamara
Modified: 2010-02-08 05:44 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-02-08 05:44:45 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
patch to allow qpidc to build in rawhide against gcc 4.4 (1.21 KB, patch)
2009-03-10 05:49 EDT, Caolan McNamara
no flags Details | Diff

  None (edit)
Description Caolan McNamara 2009-03-10 05:49:51 EDT
Created attachment 334617 [details]
patch to allow qpidc to build in rawhide against gcc 4.4

Description of problem:
With gcc 4.4 even more include files aren't implicitly included, so qpidc didn't get rebuilt yet with gcc 4.4

Patch attached to fix as acls are closed
Comment 1 Alan Conway 2009-03-10 08:37:13 EDT
Committed to upstream revision 752092.
Comment 2 Nuno Santos 2009-03-16 18:13:10 EDT
qpidc is now building fine under rawhide: http://koji.fedoraproject.org/koji/buildinfo?buildID=94377
Comment 3 Bug Zapper 2009-06-09 08:04:20 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Caolan McNamara 2010-02-08 05:44:45 EST
closing this old one, which is fixed

Note You need to log in before you can comment on or make changes to this bug.